@import url("bootstrap-icons.min.css");

.header-search .form-icon {
    position: relative;
    left: 0px;
    top: 3px;
    color: white;
}
.why-choose-us table p,.why-choose-us table h3 {
    text-transform: none !important;
}
.font-size-15
{

    font-size: 15px;
}
.font-weight-400{
        font-weight: 400 !important;
}
img {
    object-fit: contain;
}

body {
font-family:system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    overflow-x:hidden ;
   font-display: swap;

}
.header-menu-wrapper {
    z-index: 2;
    position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #1d1756;
}

h1 { font-size:24px;}
h2 { font-size:22px;}
h3 { font-size:20px;}
h4 { font-size:18px;}
h5 { font-size:16px;}
h6 { font-size:14px;}

.btn-green1:hover ,.btn-green:hover{
    color: #175340 !important;
    background: white;
    border: 1px solid #175340;
}
.btn-white.border-green:hover {
    background: #005442 !important;
    color: white !important;
}

button ,a {
    text-transform: none !important;
}

input , textarea {
    font-size: 14px !important;
     font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
button {
     font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}


.text-darkblue{
    color: #342d7a;
}
.rounded-bootom {
        border-bottom-left-radius: 43px;
        border-bottom-right-radius: 0px !important;
}
.nav-link.active {
    color: #1d1756!important;
    text-decoration: underline;
}
.nav-link{
  color: #333 !important;
    font-weight: 500;
    font-size: 15px;
}
.btn-green {
    width: 20%;
    border: none;
    background: #175340;
}
.btn-green1 {
    background: #175340;
    padding-top: 11px;
    color: white;
}
.border-green{
    border:1px solid #175340 !important;
}
.bg-grey {
/*    background-color: #f1f1f1 !important;*/
background-color: #e9ecef !important;
}
.w-10{
    width: 10.5% !important;
}
.header-search input {
    background-color: transparent;
    padding: 6px 14px;
    border: 1px solid #005442;
    border-right: none !important;
    position: relative;
    right: 0px;
    width: 100%;
}
   .split-section {
            position: relative;
            width: 100%;
            height: 90vh;
            overflow: hidden;
        }

        .split-section .background-image {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 90vh;
            background-image: url(../jpg/home-page-banner.jpg);
            background-size: cover;
            background-position: center;
            z-index: 1;
            background-repeat: no-repeat;
        }

        .split-section .blur-overlay {
            position: absolute;
            top: 0;
            left: 0;
            width: 50%;
            height: 100%;
            background: inherit;
            backdrop-filter: blur(8px);
            z-index: 1;
        }

        .split-section .content {
            position: relative;
            z-index: 1;
            width: 50%;
            height: 100%;
                padding: 37px 0px;
            color: white;
            display: flex;
            flex-direction: column;
            justify-content: center;
        }

        .split-section .content h1 {
               font-size: 3.5rem;
    font-weight: bold;
    color: white;
    line-height: 5rem;
        }

        .split-section .content p {
           font-size: 1.2rem;
    margin-bottom: 20px;
    line-height: 2.4rem;
    margin-top: 10px;
        }

        .split-section .content a {
            color: #17a2b8;
            text-decoration: none;
            font-weight: bold;
        }
        .industry-item i {
            font-size: 2rem;
            margin-bottom: 10px;
            color: #1f2d55;
        }

        .industry-item p {
            margin: 0;
            font-size: 14px;
            font-weight: 500;
            color: #1f2d55;
        }
		
.images {
	width: 52px;
    box-shadow: 0px 0px 5px 0px #1d1756;
    padding: 8px;
    border-radius: 25px;
    margin-bottom: 5px;
    transition: transform 0.3s ease
}

.images:hover {
    cursor: pointer;
    transform: scale(1.2);
}
span.title-section button {
    font-size: 18px;
}
.text-underline{
    text-decoration: underline !important;
}
.text-blue{
    color: blue !important;
}
.text-green-light{
    color: #95FFC9 !important;
    font-weight: 700;
}
footer a{
    color: #333 !important;
    text-decoration: none;
    font-size: 15px;
}
footer a:hover{
    text-decoration: none;
}
.font-size-18{
    font-size: 18px;
}
.font-size-24{
    font-size: 24px;
}
.w-17{
    width: 17% !important;
}
.cta-content p.pt-5 {
    font-size: 20px;
}
.font-size-20{
    font-size: 20px;
}
.font-size-64{
        font-size: 64px;
    font-weight: 400;
}
.font-size-37{
    font-size: 37px;
}
.font-size-48{
    font-size: 48px;
}
.cta-content h2 {
        font-size: 36px;
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 700 !important;
}
  .newsletter-certifications {
            padding: 40px 0;
        }

        .newsletter-certifications h3 {
            font-size: 24px;
            font-weight: bold;
            color: #1e2a78;
            text-transform: uppercase;
        }

        .newsletter-certifications p {
            font-size: 1.25rem;
            color: #333;
        }

        .newsletter-form input[type="email"] {
            padding: 10px;
            border-radius: 5px 0 0 5px;
            border-right: none;
            border: 2px solid #175340;
            flex: 1;
        }

        .newsletter-form button {
            padding: 10px 20px;
            background-color: #2b523e;
            color: #ffffff;
            border: none;
            border-radius: 0 5px 5px 0;
            cursor: pointer;
        }

        .newsletter-form button:hover {
            background-color: #2b523e;
        }

        .certifications img {
            margin: 5px;
        }

        /* Responsive adjustments */
        @media (max-width: 768px) {
            .newsletter-form {
                flex-direction: column;
                align-items: stretch;
            }

            .newsletter-form input[type="email"], .newsletter-form button {
                border-radius: 5px;
                margin: 5px 0;
                width: 100%;
            }

            .certifications img {
                max-width: 80px;
            }
        }

.cta-section {
            background-color: #2b513d;
            color: #ffffff;
            border-radius: 20px;
            display: flex;
            align-items: center;
        }
td.border-before {
    border-left: 1px solid white !important;
}
        .cta-image {
/*            flex: 1;*/
            padding-right: 20px;
        }

        .cta-image img {
            width: 100%;
            border-radius: 10px;
                height: auto;
        }

        .cta-content {
            flex: 1;
        }

.w-15{
        width: 15% !important;
}
.w-40{
        width: 40% !important;
}
.w-19{
    width: 19% !important;
}
.w-34{
        width: 34% !important;
}
.w-16{
        width: 16% !important;
}
        .cta-form {
            display: flex;
            margin-top: 20px;
            align-items: center;
        }
.hover-class:hover {
    box-shadow: 0px 0px 17px;

}
      .cta-form input[type="email"] {
    flex: 1;
       padding: 11px 10px 12px 10px;
    border: 1px solid #fff;
    border-radius: 5px 0 0 5px;
    border-right: none;
    color: white;
    background: transparent;
}
.cta-form input::placeholder ,.cta-form textarea::placeholder {
  opacity: 0.5;
  color: white;
  font-size: 16px;
}
::-ms-input-placeholder { /* Edge 12 -18 */
  color: grey;
  font-size: 16px;
}
.why-choose-us {
    position: relative;
}

.why-choose-us .cta-content {
    position: relative;
    padding-left: 40px;
}

.why-choose-us ul {
    position: relative;
    padding-left: 20px;
}

.why-choose-us li {
    position: relative;
    margin-bottom: 30px;
}

.why-choose-us .number {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    position: relative;
    margin-right: 20px;
}

.why-choose-us .line {
    display: inline-block;
    width: 2px;
    height: 100%;
    background-color: #fff;
    vertical-align: middle;
    margin-right: 20px;
    position: relative;
    top: -8px; /* Align the line with the number */
}

.why-choose-us {
    position: relative;
}

.why-choose-us .cta-content {
    position: relative;
    padding-left: 40px;
}

.why-choose-us .number {
  font-size: 14px;
    padding-top: 16px;
    font-weight: bold;
    color: #fff;
    position: relative;
    top: 8px;
}

.why-choose-us .line {
    width: 2px;
    background-color: #fff;
}

.why-choose-us h3 {
    margin-bottom: 0.5rem;
}

.why-choose-us p {
    margin-bottom: 1.5rem;
}

.table-borderless td {
    border: none;
}

.table td {
    padding: 0.75rem;
}

.why-choose-us p {
    margin-left: 44px; /* Adjust according to your design */
}

.btn-outline-secondary:hover,.btn-check:active+.btn-outline-secondary, .btn-check:checked+.btn-outline-secondary, .btn-outline-secondary.active, .btn-outline-secondary.dropdown-toggle.show, .btn-outline-secondary:active {
    color: #005442;
    background-color: #6c757d;
    border-color: #6c757d;
}
.text-green {
    color: #005442;
    font-weight: 500;
}
.text-left {
    float: right !important;
}
  .rounded-bottom
{
        border-bottom-left-radius: 30px !important;
        border-bottom-right-radius: 0px !important;
}
.font-size-32{
    font-size: 32px;
}
.font-size-40{
    font-size: 40px;
    font-weight: 400 !important;
}
.font-size-205{
    width: 21.5%;
}
        .cta-form button, .btn-white {
          padding: 11px 19px;
    background-color: white;
    color: #175340;
    border: none;
    display: flex;
    font-weight: 400;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    justify-content: center;
        }
.owl-dots {
    display: none;
}
        /* Responsive adjustments */
        @media (max-width: 768px) {
            .cta-section {
                flex-direction: column;
            }

            .cta-image, .cta-content {
                flex: 100%;
                padding: 0;
            }

            .cta-form {
                flex-direction: column;
                align-items: stretch;
            }

            .cta-form input[type="email"], .cta-form button {
                border-radius: 5px;
                margin: 0px;
                width: 100%;
            }

            .cta-form input[type="email"] {
                border-right: 1px solid #ccc;
                    border-radius: 5px 5px 0px 0px !important;
            }
            .cta-form button {
        border-radius: 0 0 5px 5px !important;
     
    }
        }
 .custom-slider {
     font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
     background: var(--bg-slider-section);
     -webkit-transition: all 0.3s linear 0s;
     transition: all 0.3s linear 0s;
     overflow: hidden;
}
.text-right
{
    text-align: right !important;
}
.slider-container .slide {
        width: calc(100% / 5); 
    padding: 10px;
    text-align: center;
    box-sizing: border-box;
}
.slider-container {
    display: flex;
    transition: transform 0.5s ease-in-out;
}
.instant-results,.instant-results-cat {
    background-color: #fff;
    border-top: 1px solid rgba(127, 137, 150, .1);
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 0 20px 40px rgba(82, 85, 90, .2);
    -moz-box-shadow: 0 20px 40px rgba(82, 85, 90, .2);
    box-shadow: 0 20px 40px rgba(82, 85, 90, .2);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    position: absolute;
    left: 1px;
    z-index: 1024;
    margin: 8px;
    border-radius: 5px;
    top: 35px;
    width: 79%;
    max-height: 290px;
    overflow-y: scroll;
}
table p {
    font-weight: 400 !important;
 }
span,footer {
    text-transform: capitalize;
}
.header-search input:focus-visible {
    border: 1px solid;
    outline: none;
    outline: \;
}
ul.instant-results-list li a,ul.instant-results-list-cat li a {
    color: black;
    text-decoration: none;
    padding-top: 10px;
}
 .testimonials-section {
            padding: 40px 0;
            text-align: center;
        }

        .testimonials-section h3 {
            font-size: 1.5rem;
            font-weight: bold;
            color: #1e2a78;
            margin-bottom: 20px;
        }

        .testimonial {
            background: #ffffff;
            border-radius: 8px;
            box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
            padding: 20px;
            text-align: left;
            position: relative;
        }

        .testimonial img {
               border-radius: 50%;
    width: 70px;
    height: 70px;
    object-fit: cover;
    border: 3px solid #ffffff;
    position: absolute;
    top: -51px;
    left: 14px;
        }

        .testimonial h4 {
            margin-top: 10px;
            font-size: 15px;
            color: #333;
        }

        .testimonial p {
            font-size: 20px;
            color: #555;
            line-height: 1.6;
                text-transform: none !important;
        }

        .testimonial .stars {
            position: absolute;
            right: 20px;
        }
        .custom-cs {
    padding-top: 50px;
}

        .testimonial .stars i {
            color: #2067de;
        }

        .testimonial .author {
            margin-top: 20px;
            font-weight: bold;
            color: #1e2a78;
        }

        .testimonial .positions {
               color: #444 !important;
    font-size: 10px;
    background: white !important;
        }

        .testimonial .badge {
            display: inline-block;
            padding: 5px 10px;
            background: #1e2a78;
            color: #ffffff;
            border-radius: 20px;
            font-size: 0.8rem;
            margin-top: 10px;
        }

.font-11{
    font-size: 11px;
}
        .swiper-container {
            padding: 40px 20px;
        }

        .swiper-button-next, .swiper-button-prev {
            color: #1e2a78;
        }

        .swiper-pagination-bullet {
            background: #1e2a78;
        }

        @media (max-width: 768px) {
            .testimonial {
                margin-bottom: 30px;
            }
        }
        i.bi.bi-hand-thumbs-up-fill {
    background: #565dfe;
    color: white;
    padding: 2px 4px;
    border-radius: 49px;
    font-size: 10px;
    margin-right: 5px;
}
.bottom-0 {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
 .custom-slider .title-section {
     font-weight: 700;
     text-transform: uppercase;
     color: var(--tx-slider-section-title);
}
 .custom-slider .swiper-container .card.box-4 {
     background: var(--bg-slider-card-4);
     color: var(--tx-slider-card-4);
}
 .custom-slider .swiper-container .card.box-4 .card-header {
     background: var(--bg-slider-card-4);
     color: var(--tx-slider-card-4);
     border-bottom: 0;
}
 .custom-slider .swiper-container .card.box-4 .card-header .fa-map-marker-alt {
     color: var(--tx-slider-card-4);
}
 .custom-slider .swiper-container .card.box-4 .card-header .fa-map-marker-alt.grow {
     transition: all 0.2s ease-in-out;
}
 .custom-slider .swiper-container .card.box-4 .card-header .fa-map-marker-alt.grow:hover {
     transform: scale(1.5);
}
 .custom-slider .swiper-container .card.box-4 .attached {
     font-weight: 300;
     font-size: 0.8rem;
}
 .custom-slider .swiper-container .card.box-4 .card-title {
     line-height: 35px;
     color: var(--tx-slider-card-4);
}
 .custom-slider .swiper-container .card.box-4 .card-title .day {
     font-weight: 600;
     font-size: 3.5rem;
}
 .custom-slider .swiper-container .card.box-4 .card-title .month {
     font-size: 1.5rem;
     font-weight: 300;
}
 .custom-slider .swiper-container .card.box-5 {
     background: var(--bg-col-2);
     color: var(--tx-color-1);
}
 .custom-slider .swiper-container .card.box-5 .card-header {
     background: var(--bg-col-1);
     border-bottom: 0;
}
 .custom-slider .swiper-container .card.box-5 .attached {
     font-weight: 300;
     font-size: 0.8rem;
}
 .custom-slider .swiper-container .card.box-5 .attached .link {
     color: var(--tx-color-1);
}
 .custom-slider .swiper-container .card.box-5 .attached .link:hover {
     text-decoration: none;
}
 .custom-slider .swiper-container .card.box-5 .card-title {
     line-height: 35px;
}
 .custom-slider .swiper-container .card.box-5 .card-title .day {
     font-weight: 600;
     font-size: 3.5rem;
     color: var(--tx-color-1);
}
 .custom-slider .swiper-container .card.box-5 .card-title .cal-y {
     display: grid;
     line-height: 21px;
}
 .custom-slider .swiper-container .card.box-5 .card-title .cal-y .month {
     font-size: 1.5rem;
     color: var(--tx-color-1);
     font-weight: 300;
}
 .custom-slider .swiper-container .card.box-5 .card-title .cal-y .year {
     font-size: 1.2rem;
     color: var(--tx-color-1);
     font-weight: 700;
}
 .custom-slider .swiper-container .card.box-5 .card-footer {
     background: var(--bg-col-2);
}
 .custom-slider .swiper-container .card.box-5 .card-footer .fa-map-marker-alt {
     color: var(--tx-color-1);
}
 .custom-slider .swiper-container .card.box-5 .card-footer .fa-map-marker-alt.grow {
     transition: all 0.2s ease-in-out;
}
 .custom-slider .swiper-container .card.box-5 .card-footer .fa-map-marker-alt.grow:hover {
     transform: scale(1.5);
}

.slider {
    width: 90%;
    max-width: 1200px;
    margin: 50px auto;
    position: relative;
}

.slider-title {
    text-align: left;
    font-size: 24px;
    margin-bottom: 20px;
        text-transform: uppercase;
}

.slider-wrapper {
    overflow: hidden;
}

.slider-container {
    display: flex;
    transition: transform 0.5s ease-in-out;
}


.slide p {
    margin-top: 10px;
    font-size: 14px;
font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.slider-controls {
       position: absolute;
    top: 0%;
    /* width: 100%; */
    right: 0px;
    float: left !important;
}

.slider-controls button {
   background-color: transparent;
    /* color: white; */
    border: none;
}

.consulting-section {
    padding: 50px ;
    background-color: #1d1756;
    color: #ffffff;
    margin: 0 auto;
height:100vh !important;
}

.bg-box{
        width: 100%;
    height: 175px;
    background: #f1f1f1;
}
.w-20{
    width: 20% !important;
}
.w-205{
    width: 20.5% !important;
}
.w-29 {
    width: 29% !important;
}
.font-weight-500{
        font-weight: 500 !important;
}
.border-green-color {
    border-color: #18523f;
    border: 2px solid #8fa9a0 !important;
    border-radius: 15px !important;
}
.stroke-shape,.stroke-shape1,.stroke-shape2,.stroke-shape3,.stroke-green {
    position: relative;
    width: 150px;
    height: 3px;
    top: 0px;
    left: 2px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.stroke-green {
    background: green;
}
.stroke-shape2{
    background: grey;
        top: 0px;
}
.stroke-shape3{
       background: darkgrey;
    top: -21px;
}
.w-100px{
        width: 100px !important;
}
.w-275{
        width: 27.5%;
}
.rounded-10{
    border-radius: 10px;
}
.font-size-16{
    font-size: 16px;
}
.font-size-14{
    font-size: 14px;
}
.line-height-2{
    line-height: 2rem !important;
}
.w-28{
    width: 28% !important;
}
.w-32 {
    width: 32% !important;
}
.question-label span {
    display: inline-block;
}
.stroke-shape{
    background: linear-gradient(90deg, rgb(29 23 86) 0%, rgba(9, 9, 121, 1) 35%, rgb(0 179 180) 100%);
}
.font-size-19 {
    font-size: 19px;
}

.line-height{
    line-height: 1.6em;
}
.font-weight {
    font-weight: 500 !important;
}
.stroke-shape1{
    background: white;
}
.service-title {
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

.service-description span {
    text-transform: lowercase;
    font-weight: 800 !important;
}
.why-choose-us .cta-content h2 {
    font-size: 24px;
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.service-description {
       font-size: 34px;
    line-height: 1.5;
    font-weight: 700 !important;
    margin-bottom: 30px;
    text-transform: lowercase !important;
}

.stats {
    display: flex;
    gap: 50px;
    margin-bottom: 20px;
        margin-top: 20px;
}

.stat {
    display: flex;
    flex-direction: column;
}

.stat-number {
    font-size: 64px;
      color: #0ACFFE; 
}

.stat-label {
    font-size: 16px;
}
.faq-list li {
    border-bottom: 1px solid;
    padding: 3px;
}

.faq-list {
    list-style: none;
    padding: 0;
}

li.nav-item {
    padding-left: 15px;
    padding-right: 15px;
}

.faq-question {
    font-size: 18px;
    margin-bottom: 17px;
    margin-top: 13px;
    background-color: transparent;
    border: none;
    color: #fff; /* Light purple text */
    display: flex;
    justify-content: space-between;
    width: 100%;
    cursor: pointer;
    outline: none;
    text-align: left;
}

.faq-answer {
    display: none;
    padding-left: 20px;
    margin-bottom: 15px;
    color: #fff;
    border-left: 2px solid #0ACFFE; /* Light blue line */
}

.faq-question.active i {
    transform: rotate(42deg);
}
.item p.card-text {
    font-size: 17px;
}
.faq-question.active {
    color: #0ACFFE; /* Light blue text */
}

        @media only screen and (max-width: 780px) {
            .content{
                width: 100% !important;
                padding:20px !important;
            }

        .split-section .content p {
    margin-bottom: 0px !important;
          
}
                .dsm-block {
        display: flex !important;
        justify-content: space-between !important;
    }
    .industry-item .row {
        display: flex !important;
        justify-content: space-between !important;
        align-items: center;
    }
}

.bg-darkblue{
    background: #1c1755;
}

.contact-us-section {
      background-image: url(../webp/single_arrow.webp);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
    color: white;
    padding: 28px 88px 91px 0px;
    margin-left: 37px;
}
textarea.custom-text{
        height: 200px !important;
    font-size: 15px !important;
}
.position {
    position: relative;
    top: 27px;
    left: 0px;
}
.pos-abs{
    position: absolute;
    right: 175px;;
}

/*Responsive*/
@media only screen and (max-width: 600px) {
	
  footer .row.align-items-center.justify-content-center {
    align-items: start !important;
    justify-content: flex-start !important;
}
body{
    overflow-x: hidden !important;
}
.header-search input {
    right: 0px;
    width: 100%
}
.btn-green {
    width: 44%;
}
.split-section .background-image,.split-section .blur-overlay,.split-section .content {
     height: 100%;
     backdrop-filter: blur(8px);
     width: 100%;
}
.split-section .content h1 {
            font-size: 25px;
        font-weight: bold;
        color: white;
        line-height: 26px;
    padding-top: 0px !important;
}
.split-section .content p {
    margin-bottom: 0px !important;
            font-size: 13px;
        line-height: 18px;
}
.split-section {
    height: 33vh;
    padding: 15px;
}
.explore-all a {
    font-size: 11px;
    line-height: 0px;
} 
    img.esomar {
      object-fit: contain;
        width: 16%;
        height: 12%;
    }
    img.iso-blue {
      object-fit: contain;
           width: 8%;
        height: 10%;
}
img.iso-white {
  object-fit: contain;
  width: 7%;
        height: 5%;
}
img.digicert {
  object-fit: contain;
            width: 14%;
        height: 14%;
}
img.pci {
  object-fit: contain;
    width: 10%;
    height: 5%;
}
img.secure {
  object-fit: contain;
    width: 20%;
    height: auto;
}
.split-section .content {
    padding: 0px !important;
}
.faq-question {
    font-size: 17px !important;
}
.consulting-section {
    padding: 0px;
}
.question-label .w-100px {
    width: 40px !important;
}
.slider-container .slide {
    width: auto;
}
.slider-controls {
    top: 6%;
}

.swiper-slide span {
    font-size: 14px;
}
.swiper-slide .card-text {
    font-size: 13px;
}
.swiper-container {
  max-width: 1320 !important;
  height: auto;
}
.swiper-slide .card {
  width: 100%;
  height: 100%;
}
.testimonial img {
width: 36px !important;
        height: 36px !important;
        top: -34px;
}
.testimonial .stars i {
    font-size: 50%;
}
.testimonial .stars{
       position: relative;
    right: -23px;
    top: -17px;
    display: flex;
    justify-content: center;
}

.custom-cs {
    padding-top: 0px;
}
.testimonial p {
    font-size: 12px !important;
}
.testimonial h4 {
    font-size: 14px !important;
}
.testimonial .positions {
    font-size: 12px;
}
.custom-cs .row {
    padding-top: 10px !important;
}
.testimonial .font-11{
    display: none;
}
.certifications.pl-5 {
    padding-left: 11px !important;
}
.cta-form input::placeholder , .cta-form textarea::placeholder{
    font-size: 12px !important;
}
.why-choose-us .cta-form input::placeholder{
    font-size: 14px;
}
   .bg-opacity-75.p-5 h1 {
    font-size: 29px;
    line-height: 40px !important;
}


.cta-content h2 {
    font-size: 14px;
}

.about-us .col-md-2.col-sm-2 {
    width: 18%;
}
.about-us .font-size-64 {
    font-size: 20px;
    font-weight: 400;
}
.about-us .font-size-20 {
    font-size: 15px;
}
.cta-content p{
    font-size: 10px;
    padding-top: 0px !important;
}

.contact-us-section {
    padding: 28px 24px 91px 0px;
}
    .cta-image, .cta-content {
        flex: 50%;
    }
    .owl-item span {
    font-size: 12px;
}
.owl-item p {
    font-size: 12px;
}
    .newsletter-form {
        flex-direction: unset !important;
    }
    .newsletter-form button {
    width: 41% !important;
    border-radius: 0px 5px 5px 0px !important;
}

.slider-title ,.font-size-24 {
    font-size: 20px !important;
}

p {
  font-size: 14px !important;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 20px !important;
}

.item p.card-text {
    font-size: 11px;
}
.cta-form button {
    padding: 2px 4px;
    justify-content: center; 
    font-size: 14px;
}
.font-size-48 {
    font-size: 37px !important;
}
.cta-form input[type="email"] {
    flex: 1;
    padding: 3px 10px 4px 10px !important;
    text-align: center;
}
.services .bg-darkblue .ml-5.pt-5 {
    margin: 0px !important;
}
.services .contact-us-section{
    margin:0px !important
}

.images {
    padding: 2px;
    border-radius: 5px;
width: 35px;
        height: 35px;
}
.industry-item p{
    font-size: 12px !important;
}
 .container.ml-5.pl-5,.ml-5.pl-5{
    padding: 0px !important;
    margin:0px !important;
}
.overlay-text {
    top: 12%;
}
.col-md-2.col-sm-1 {
    width: 16%;
}
p.card-title a {
   
    font-weight: bold !important;
    font-size: 18px;
}
section.why-choose-us .cta-section {
    display: block;
}
.stats {
    margin-bottom: 63px;
}
.stat-number {
    font-size: 48px;
}
.custom-slider .col span.title-section.d-flex.justify-content-end {
    position: absolute;
    top: 70% !important;
    right: 2%;
}
i.bi.bi-arrow-right ,i.bi.bi-arrow-left {
    font-size: 18px;
}
.custom-slider .p-1 p {
    width: 198px;
    font-size: 14px;
    padding: 2px !important;
}

footer p.pt-3.pb-4 {
    width: 250px !important;
}
.cta-image img {
    width: 100%;
    height: 500px;
    position: relative;
        top: -10px;
}
.custom-slider .p-1 a.btn.btn-green.text-white.w-100.p-2.mt-3 {
    position: absolute;
    width: 44% !important;
    border-radius: 5px !important;
    top: -120% !important;
    right: 16px !important;
}
#caseStudyCarousel .owl-stage {
    display: flex !important;
    align-items: center !important;
}
.values-section .col-lg-6 .row {
    padding-top: 13px;
}
.owl-item .item span.text-decoration-none.text-dark.text-left {
    font-size: 14px;
}
}

img.card-img-top {
	width: 100%;    
	height: 217px !important;    
	object-fit: cover;
}

    .dropdown-menu2 {
        background-color: #ffffff;
        border: 1px solid #ced4da;
        border-radius: 0.25rem;
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
        z-index: 1000;
    }
    .dropdown-item2 {
        padding: 0.3rem 1rem;
        color: #333;
        text-decoration: none;
        display: block;
        margin : 0px 0px 0px 0px!important;
    }

    .dropdown-item2:hover {
        background-color: #f8f9fa;
        color: #0056b3;
    }

    .dropdown-item.active {
        background-color: #007bff;
        color: #ffffff;
    }

    .dropdown-item2.disabled {
        color: #6c757d;
        pointer-events: none;
    }
    .btn:focus, .btn.focus {
        outline: none!important;
        box-shadow: none!important;
    }
	
	    a {
            text-decoration: none; 
			color: #191854;
        }
        a:hover {
            text-decoration: none; 
        }
        .navbar-expand-lg .navbar-nav .nav-link {
            padding-right: 0rem!important;
            padding-left:0rem!important;
    }
    /* Hide the Google Translate toolbar */
    .goog-te-banner-frame {
        display: none !important;
    }

    /* Hide the default dropdown */
    .goog-te-menu-frame.skiptranslate {
        display: none !important;
    }
    .dropdown-menu {
        width: 900px !important;
    }

    @media (max-width: 768px) {
    .dropdown-menu {
        width: auto; /* Resets width to auto on mobile */
    }
}
